/*
 Theme Name:   Layers
 Template:     layerswp
*/



.section-title.large .heading{
	font-size:3rem;	
}

.thumbnail-body .heading{
	font-size:1.8rem;	
}

@media (max-width: 480px) {

#layers-widget-slide-5{
	display:none;	
}

}

#layers-widget-column-4  .section-title .heading{
line-height:1.4;
}